[TP-590K]
InstallSettingFile2K = TP590K.INF

InstallGuide = ReadmeCN.txt
HandBook = ..\..\用户手册\TP-590K用户手册.pdf
Hint = TP-590K 80列平推式打印机
InstallGuide2 = ReadmeEN.txt
HandBook2 = 
Hint2 = TP-590K Printer

InstallGuide2 = ReadmeEN.txt
HandBook2 = ..\..\Manual\TP-590K User's Manual.pdf
Hint2 = TP-590K 80 dot matrix printer

SelectPort = 0
DefaultPortName = USB
ForceOnlineCheck = 0
PromptCheck = 0

InstallDll2K = i386\inst2k.dll
UnInstallImage2K = i386\JMPrnUni.exe
;RegSetImage2000 = i386\Setup32
InstallImage64 = X64\PrnSetup64.exe
InstallDll64 = X64\inst2k64.dll
UnInstallImage64 = 
AutoMode = 0
QuiteMode = 0
PrintProcess = 
